@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;	
}
h3 {
font-size:8pt;
}
.oneColLiqCtr #container {
	width: 80%;
	background: #000;
	margin: 0 auto;
	text-align: left;
	border: none;
}
.oneColLiqCtr #mainContent {
	padding: 0 20px;
}

a:link {
	color: #0000FF;
}
a:visited {
	color: #0000FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #0000FF;
}
